@charset "utf-8";
/* ======================================
	body [ ボディ ]
====================================== */
/* Font：基本サイズ（16 * 0.875 = 14px） */
html {
    width: 100% !important;
    font-size: 3.8vw;
}
body {
    color: #000;
    font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック体", YuGothic, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    line-height: 1.8;
    width: 100% !important;
    min-width: 100%;
    overflow: hidden;
    background: #fff;
    letter-spacing: 0.05em;
}
body * {
    box-sizing: border-box;
    font-weight: inherit;
}
/* リンク */
a {
    color: #000;
    word-break: break-all;
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
a:hover {
    text-decoration: none;
    cursor: pointer;
    opacity: 0.8;
}
a, a:focus, area, area:focus {
    outline: none;
}
p, dd {
    text-align: justify;
}
img {
    max-width: 100%;
    vertical-align: bottom;
}
/* ======================================
	content common
====================================== */
.d_pc {
    display: none !important;
}
.cont_inner {
    padding: 0 5.128%;
}
.pink {
    color: #cb145a;
}
.bold {
    font-weight: bold;
}
.mb1em {
    margin-bottom: 1em;
}
.btn_contact {
    margin: 0 auto;
    width: 56.41vw;
}
/* slider */
.cont_slider {
    position: relative;
}
.dots-class button {
    display: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    padding: 0;
    border: none;
    background-color: transparent;
}
.cont_slider .slick-arrow {
    display: block;
    position: absolute;
    top: 50%;
    margin: auto;
    padding: 0;
    width: 8.974vw;
    height: 8.974vw;
    color: transparent;
    z-index: 1;
    transition: all 0.3s ease;
}
.cont_slider .slick-arrow:hover {
    top: 52%;
    transition: all 0.3s ease;
}
.cont_slider .slick-next::before,
.cont_slider .slick-next::after,
.cont_slider .slick-prev::before,
.cont_slider .slick-prev::after {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
}
.cont_slider .slick-next::after{
  width: 35px;
  height: 35px;
  top: 0;
  right: 0;
}
.cont_slider .slick-prev::after {
  width: 8.974vw;
  height: 8.974vw;
  top: 0;
  left: 0;
}
.cont_slider .slick-next {
  right: -4.359vw;
}
.cont_slider .slick-next::after {
  background: url("../images/pickup_arrow_r.png") no-repeat 50% 50% / contain;
}
.cont_slider .slick-prev {
  left: -4.359vw;
}
.cont_slider .slick-prev::after {
  background: url("../images/pickup_arrow_l.png") no-repeat 50% 50% / contain;
}
/* ======================================
	header
====================================== */
#header {
    padding: 5.128vw 3.077%;
    background: #fff;
}
#header .h_nav_logo {
    width: 34.359vw;
}
#header .h_nav_logo img {
    display: block;
    margin-bottom: 1.538vw;
}
#header .h_nav_logo span {
    display: block;
    line-height: 1;
    font-size: 0.7rem;
    font-weight: bold;
    letter-spacing: 0;
}
/* nav */
.globalMenuSp {
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    transform: translateY(-125%);
    transition: all 0.6s;
    padding: 5.128vw 3.077vw 12.821vw;
    width: 100vw;
    box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.35);
    background: url("../images/nav_bg.png") no-repeat 100% 100% / 244px #fff;
}
.globalMenuSp .btn_contact {
    margin: 10.256vw auto 8.974vw;
}
/* このクラスを、jQueryで付与・削除する */
.globalMenuSp.active {
    transform: translateY(0%);
    top: 0;
}
#header .h_nav nav {
    margin: 0 auto;
    width: 87.179vw;
}
#header .h_nav nav li {
    margin-bottom: 6.41vw;
}
#header .h_nav nav li a {
    font-weight: bold;
    position: relative;
    display: block;
    font-size: 1.094rem;
}
#header .h_nav nav li a::after {
    content: '';
    width: 6.154vw;
    height: 6.154vw;
    border: 0;
    position: absolute;
    top: calc(50% - 3.077vw);
    right: 0;
    background: url("../images/nav_arrow.png") no-repeat 0 0 / contain;
    transition: all 0.3s ease;
}
/* ハンバーガー用 */
.navToggle {
    display: block;
    position: fixed;
    right: 2.821%;
    top: 2.564vw;
    width: 14.615%;
    height: 0;
    padding-top: 14.615%;
    background: url("../images/nav_btn_open.png") no-repeat 0 0 / contain;
    cursor: pointer;
    z-index: 1001;
    transition: all 0.3s ease;
}
.navToggle.active {
    background: url("../images/nav_btn_close.png") no-repeat 0 0 / contain;
}
/* ======================================
	content [ コンテンツ ]
====================================== */
/* ttl
 * ************************************ */
.sec_ttl {
    margin-bottom: 7.692vw;
    text-align: center;
    line-height: 1;
    font-weight: bold;
}
.sec_ttl .en {
    display: block;
    font-size: 0.875rem;
    margin-bottom: 3.846vw;
}
.sec_ttl .jp {
    display: block;
    font-size: 1.375rem;
}

/* mv
 * ************************************ */
#mv {
    padding: 15.385vw 0 12.821vw;
    position: relative;
    background: url("../images/mv_img.png") no-repeat 50% 0 / 100%;
}
#mv .mv_ttl {
    display: block;
    overflow: hidden;
    width: 52.821%;
    height: 0;
    padding-top: 23.077vw;
    background: url("../images/mv_ttl.png") no-repeat 0 0 / contain;
    margin: 0 auto 80.769vw;
}
#mv .mv_lead .mv_lead_ttl {
    margin-bottom: 2.564vw;
    text-align: right;
    font-weight: 900;
    font-size: 2.125rem;
    line-height: 1.4;
}
#mv .mv_lead .mv_lead_txt {
    text-align: right;
    margin-bottom: 8.974vw;
}
/* c_merit
 * ************************************ */
.c_merit {
    padding: 14.103vw 0 7.692vw;
    background: url("../images/merit_bg01.png") no-repeat 0 0 / 100%;
}
.c_merit .merit_cont_sub {
    padding-top: 9vw;
    background: url("../images/merit_bg02.png") no-repeat 0 15px / 100%;
}
.c_merit .merit_ttl {
    margin-bottom: 10.256vw;
    text-align: center;
    line-height: 1;
    font-weight: bold;
}
.c_merit .merit_ttl .en {
    display: block;
    font-size: 0.75rem;
    margin-bottom: 3.846vw;
}
.c_merit .merit_ttl .jp {
    display: block;
    font-size: 1.75rem;
}
.c_merit .merit_cont .img {
    margin-bottom: 4vw;
}
.c_merit .merit_cont .merit_cont_ttl {
    font-weight: bold;
    font-size: 1.375rem;
    text-align: center;
    margin-bottom: 5.128vw;
    line-height: 1.5;
}
#c_merit01 .merit_cont_sub .img {
    margin-bottom: 0;
}
/* c_pickup
 * ************************************ */
.c_pickup {
    padding: 12.821vw 0 26.923vw;
    background: url("../images/pickup_bg.png") no-repeat 0 0 / 100%;
}
.c_pickup .pickup_note {
    font-size: 0.75rem;
    margin-top: 3.846vw;
    line-height: 1.6;
}
#c_pickup_comp {
    padding-bottom: 38.46vw;
}
/* c_map
 * ************************************ */
#c_map {
    margin-bottom: 5vw;
}
#c_map .sec_ttl {
    margin-bottom: 10vw;
}
#c_map .map_img {
    margin: 0 auto;
    width: 80.76%;
}
/* c_interview
 * ************************************ */
#c_interview {
    padding: 9.8vw 0 26.923vw;
    background: url("../images/interview_bg.png") no-repeat 0 0 / 100%;
}
/* c_process
 * ************************************ */
#c_process {
    position: relative;
}
#c_process::before {
    position: absolute;
    content: '';
    display: block;
    width: 100%;
    height: 30.769vw;
    background: url("../images/process_bg.png") no-repeat 0 0 / 100%;
    top: -12vw;
    left: 0;
    z-index: -1;
}
#c_process .sec_ttl {
    margin-bottom: 6vw;
}
#c_process .process_step_wrap {
    padding-top: 17vw;
    padding-bottom: 6.41vw;
    background: #d0d7da;
}
#c_process .process_step {
    position: relative;
    margin-bottom: 12.821vw;
    padding: 15.385vw 6.41vw 6.41vw;
    min-height: 95.641vw;
    background: #fff;
    border-radius: 3.077vw;
}
#c_process .process_step05 {
    margin-bottom: 0;
}
#c_process .process_step::after {
    position: absolute;
    content: '';
    display: block;
    width: 100vw;
    height: 100%;
    background: url("../images/process_cont_bg02.png") no-repeat 50% 11.538vw / 100%;
    top: 0;
    left: -5.128vw;
}
#c_process .process_step01::after {
    background: url("../images/process_cont_bg01.png") no-repeat 50% 11.538vw / 100%;
}
#c_process .process_step .process_step_num {
    position: absolute;
    width: 18.974vw;
    top: -9.487vw;
    left: calc(50% - 9.487vw);
}
#c_process .process_step .process_step_img {
    margin: 0 auto 7.179vw;
}
#c_process .process_step01 .process_step_img {
    width: 31.282vw;
}
#c_process .process_step02 .process_step_img {
    width: 25.128vw;
}
#c_process .process_step03 .process_step_img {
    width: 25.641vw;
}
#c_process .process_step04 .process_step_img {
    width: 41.795vw;
}
#c_process .process_step05 .process_step_img {
    width: 25.897vw;
}
#c_process .process_step .process_step_ttl {
    margin-bottom: 6.41vw;
    font-size: 1.375rem;
    font-weight: bold;
    text-align: center;
    line-height: 1.5;
}
/* c_faq
 * ************************************ */
#c_faq {
    padding: 12.821vw 0;
}
/* アコーディオン */
#c_faq .accordion {
    border-bottom: 1px solid #9b9b9b;
}
#c_faq .toggle {
    display: none;
}
#c_faq .Label {
    display: block;
    padding: 3.590vw 3em 0 0;
    font-weight: 700;
    position: relative;
    cursor: pointer;
    line-height: 1.4;
}
#c_faq .Label::after {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    border-top: 1px solid #9b9b9b;
    position: absolute;
    top: 0;
    left: 0;
}
#c_faq #block-01 + .Label::after {
    display: none;
}
#c_faq .Label .que {
    padding-right: 0.4em;
    font-size: 1.25rem;
    color: #cb145a;
}
#c_faq .Label::before {
    content: "";
    width: 6.154vw;
    height: 6.154vw;
    position: absolute;
    top: calc(50% - 1.026vw);
    right: 0;
    background: url("../images/faq_btn_open.png") no-repeat 0 0 / contain;
    transition: all 0.3s;
}
#c_faq .Label, #c_faq .accordion_cont {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transform: translateZ(0);
    transition: all 0.3s;
}
#c_faq .accordion_cont {
    height: 0;
    margin-bottom: 4.103vw;
    overflow: hidden;
}
#c_faq .Label {
    text-indent: -1.4em;
    padding-left: 1.4em;
    padding-right: 3em;
}
#c_faq .accordion_cont .accordion_cont_inner {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
#c_faq .accordion_cont .ans {
    width: 1.4em;
    font-size: 1.25rem;
    color: #cb145a;
    font-weight: 700;
}
#c_faq .accordion_cont .ans_txt {
    width: calc(100% - 1.4em);
    letter-spacing: 0;
    padding-right: 3em;
    font-size: 0.9rem;
}
#c_faq .toggle:checked + .Label + .accordion_cont { /*開閉時*/
    height: auto;
    padding-top: 4.103vw;
    transition: all .3s;
}
#c_faq .toggle:checked + .Label::before {
    background: url("../images/faq_btn_open.png") no-repeat 0 0 / contain;
}
/* ======================================
	footer [ フッタ ]
====================================== */
#footer {
    padding: 7.692vw 0 5.128vw;
    background: #d6d3d7;
}
#footer .f_logo {
    width: 34.359vw;
    margin: 0 auto 7.692vw;
}
#footer .f_logo span {
    display: block;
    margin-top: 2.051vw;
    line-height: 1;
    font-size: 0.8rem;
    letter-spacing: 0;
}
#footer .f_navi {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-wrap: wrap;
    margin-bottom: 2.564vw;
}
#footer .f_navi li {
    margin-bottom: 5.128vw;
    font-size: 0.875rem;
}
#footer .f_navi li:nth-child(odd) {
    margin-left: 14.286%;
    width: 45.714%;
}
#footer .copy small {
    display: block;
    text-align: center;
    font-size: 0.7rem;
    letter-spacing: 0;
    color: #4d4d4d;
    font-weight: 400;
}